Bug 1476268 - Python documentation package needed
Python documentation package needed
Status: CLOSED WONTFIX
Product: Red Hat Software Collections
Classification: Red Hat
Component: rh-python35 (Show other bugs)
rh-python35
All Linux
unspecified Severity low
: ---
: 3.1
Assigned To: Python Maintainers
BaseOS QE - Apps
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-28 09:16 EDT by Don Pellegrino
Modified: 2017-12-07 10:02 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-07 10:02:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Don Pellegrino 2017-07-28 09:16:03 EDT
Description of problem:

The documentation for Python 2.7.5 is available in the python-docs-2.7.5-2.el7.noarch package. However, the Red Hat Software Collections for newer versions of Python such as rh-python35 do not include the documentation or offer it as a corresponding package.

Version-Release number of selected component (if applicable):

rh-python35-2.0-2.el7

How reproducible:

Always

Additional info:

Python documentation can be found up stream at https://docs.python.org/3/download.html.
Comment 4 Honza Horak 2017-10-02 07:50:44 EDT
Donald, thank you for taking time filling this feature request. While Red Hat welcomes bug reports on Red Hat products here in our public bugzilla database, please keep in mind that bugzilla is not a support tool or means of accessing support and we cannot guarantee this request will be fulfilled. So, if you would like to increase the chance for including the python-doc package into the rh-python35 SCL, contact our support portal at access.redhat.com. Thank you for understanding.
Comment 5 Petr Viktorin 2017-12-07 10:02:04 EST
I'll close this, but please feel free to report this at the Customer Portal for re-evaluation.

Note You need to log in before you can comment on or make changes to this bug.